glibmm 2.28.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - a -

- AppInfoCreateFlags : Gio
- AsciiType : Glib
- AskPasswordFlags : Gio

### - b -

- BusNameOwnerFlags : Gio::DBus
- BusNameWatcherFlags : Gio::DBus
- BusType : Gio::DBus

### - c -

- CallFlags : Gio::DBus
- CapabilityFlags : Gio::DBus
- ConnectionFlags : Gio::DBus
- CredentialsType : Gio

### - d -

- DataStreamByteOrder : Gio
- DataStreamNewlineType : Gio
- DriveStartFlags : Gio
- DriveStartStopType : Gio

### - e -

- EmblemOrigin : Gio
- ErrorEnum : Gio

### - f -

- FileAttributeInfoFlags : Gio
- FileAttributeStatus : Gio
- FileAttributeType : Gio
- FileCopyFlags : Gio
- FileCreateFlags : Gio
- FileMonitorEvent : Gio
- FileMonitorFlags : Gio
- FileQueryInfoFlags : Gio
- FileTest : Glib
- FileType : Gio

### - i -

- IOCondition : Glib
- IOFlags : Glib
- IOStatus : Glib

### - k -

- KeyFileFlags : Glib

### - m -

- MessageFlags : Gio::DBus
- MessageHeaderField : Gio::DBus
- MessageType : Gio::DBus
- ModuleFlags : Glib
- MountMountFlags : Gio
- MountOperationResult : Gio
- MountUnmountFlags : Gio

### - n -

- NormalizeMode : Glib
- NotLock : Glib

### - o -

- OutputStreamSpliceFlags : Gio
- OwnershipType : Glib

### - p -

- ParseFlags : Glib::Markup
- PasswordSave : Gio
- PropertyInfoFlags : Gio::DBus
- ProxyFlags : Gio::DBus

### - r -

- RegexCompileFlags : Glib
- RegexMatchFlags : Glib

### - s -

- SeekType : Glib
- SendMessageFlags : Gio::DBus
- ServerFlags : Gio::DBus
- SettingsBindFlags : Gio
- SignalFlags : Gio::DBus
- SocketFamily : Gio
- SocketMsgFlags : Gio
- SocketProtocol : Gio
- SocketType : Gio
- SpawnFlags : Glib
- SubtreeFlags : Gio::DBus

### - t -

- ThreadPriority : Glib
- TraverseType : Glib
- TryLock : Glib

### - u -

- UnicodeBreakType : Glib
- UnicodeType : Glib
- UnixSocketAddressType : Gio